Subject: Re: GCC Internal Compiler Error When Compiling with -pipe
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Chris Faylor" <[email-masked]>
Cc: "Mumit Khan" <[email-masked]>, "cygwin" <[email-masked]>
Date: Wed, 3 Mar 1999 19:57:08 -0500

Dear Chris,

Thanks will try again sometime soon.

Suhaib

-----Original Message-----
From: Chris Faylor <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Cc: Mumit Khan <[email-masked]>; cygwin
<[email-masked]>
Date: Wednesday, March 03, 1999 6:57 PM
Subject: Re: GCC Internal Compiler Error When Compiling with -pipe

>On Wed, Mar 03, 1999 at 11:46:51AM -0500, Suhaib M. Siddiqi wrote:
>>
>>
>>>
>>>The -pipe problem should have been fixed in B20.1.  I submitted a patch
>>for
>>>it myself.
>>>
>>
>>BUt I had gcc/egcs 1.1.1 with B20.1 crashed on me with -pipe last week,
>>when I tried compiling one of my code from LINUX.  After removing -pipe
>>from Makefile.  It compiled.
>
>egcs 1.1.1 != B20.1.
>
>cgf
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]